#Wed Jan 28 12:35:31 JST 2026
app-local-repo|file\:///aladdinec/karsee/local-repo|javadoc=1769571331484
app-local-repo|file\:///aladdinec/karsee/local-repo|sources=1769571330715
central|https\://repo.maven.apache.org/maven2|javadoc=1769571331484
central|https\://repo.maven.apache.org/maven2|sources=1769571330715
inhouse-repo|https\://mvnrepo.ill-developer.com|javadoc=1769571331484
inhouse-repo|https\://mvnrepo.ill-developer.com|sources=1769571330715
jaspersoft-third-party|https\://jaspersoft.jfrog.io/jaspersoft/third-party-ce-artifacts/|javadoc=1769571331484
jaspersoft-third-party|https\://jaspersoft.jfrog.io/jaspersoft/third-party-ce-artifacts/|sources=1769571330715
